
winW, winH = gh_window.getsize(0)

gxl.resize_camera_2d(camera_ortho, winW, winH, 1.0, 10.0)

gh_mesh.update_quad_size(fxquad, winW, winH)
gh_mesh.update_quad_size(quad2, winW, quad_band_width)
gh_mesh.update_quad_size(quad3, quad_band_width, winH)

